@media (min-width: 768px)
.page-header .header.panel {
    padding-bottom: 5px !important;
}
.page-header .header.panel {padding-bottom: 5px !important;}

.modelssaucony {display:none;}
@import url('https://fonts.googleapis.com/css?family=Rubik');
.modelssaucony {float:right; width:100%; clear:right;  padding: 0px;}
.modelssaucony li.modelname {    float: right;
    width: 25%;
    font-size: 30px;
    background: #e8e8e8;
    list-style-type: none;
    padding: 10px;
    text-align: center; margin-bottom:0px;}
.modelssaucony li.modelname:hover {background: #d6d6d6;}
.modelssaucony li.modelname:hover a {color:white;}

.modelssaucony li.modelname a {font-size: 30px; font-weight: 100;}

@media screen and (max-width: 600px) {
.modelssaucony li.modelname {width: 50%; float:right;}}
@media screen and (max-width: 600px) {
.modelssaucony li.modelname a {font-size:18px;}}

.middlepage {width:100vw; float:right; margin-bottom:0px; margin-top:10px;}
.leftsidemiddle {float: left; width: 50%;}
imgbanner {width:100%; float:right;}

.rightsidemiddle {float: right; width: 50%;}
.imagebanner img {width:50%; float:right; padding:5px;}
.imagebanner2 img {width:50%; float:right; padding:5px;}

.leftsidemiddle .imagebanner img {width:50%; float:right; padding: 0px 5px 0px 0px;}
.rightsidemiddle .imagebanner img {width:50%; float:right; padding:5px;}

.leftsidemiddle .imagebanner2 img {width:50%; float:right; padding: 0px 5px 0px 0px;}
.rightsidemiddle .imagebanner2 img {width:50%; float:right; padding:5px;}

.imagebanner2 {margin-top:5px;}

a { overflow: hidden;}

a img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.middlepage a img {
  -moz-transform: scale(1.0);
  -webkit-transform: scale(1.0);
  transform: scale(1.0);
padding: 5px 5px 0px 0px;
}

@media screen and (max-width: 767px) {
.middlepage a img {
  padding: 0;
}

.newhome {
  display:none;
}
.full-slideshow-wrapper {
 margin-top: -2px;
}

.full-slideshow-wrapper > .block-static-block {
  margin-bottom: 0;
}

.full-slideshow-wrapper > .block-static-block > p {
  margin-bottom: 0;
}
.middlepage {
  margin-top: 5px;
}
.rightsidemiddle .imagebanner img {
  padding-right: 2.5px;
  padding-left: 2.5px;
}

.middlepage .leftsidemiddle .imagebanner2 a img {
  padding-left: 2.5px;
  padding-right: 2.5px;
}

.middlepage .leftsidemiddle .imagebanner2:nth-child(1) a img {
  padding-right: 0;
  padding-bottom: 5px;
}

.middlepage .leftsidemiddle .imagebanner2:nth-child(2) a img {
  padding-left: 0;
  padding-bottom: 5px;
}
}

@media screen and (max-width: 600px) {
imgbanner {width:100%; float:right;}

.rightsidemiddle {float: right; width: 100%;}
.imagebanner img {width:100%; float:right;}
.imagebanner2 img {width:100%; float:right;}
}

@media screen and (max-width: 700px) {
  .middlepage {width:100%}
  .leftsidemiddle {float: left; width: 100%;}
}

.sliderproducsshoesclass2 {float:right; clear:right; display:none;}
@media screen and (max-width: 600px) {
  .sliderproducsshoesclass2 {
    float:right; clear:right; display:none;
  }
}



.titleblockpirsum {width:100%; height: 30px; text-align:center;  margin:50px 0px 70px 0px; display:none;}
.titleblockpirsum span {font-size:26px; position:relative;}
.titleblockpirsum span::after {border-bottom: solid 5px #d62829;
    width: 73%;
    content: " ";
    position: absolute;
    top: 40px;
    right: 17px;
    left: 0px;}


#category-products-grid .item.product.product-item:hover {box-shadow:none !important;}


.owl-carousel .owl-stage-outer {direction: ltr; height:330px;}
.rtl-layout .owl-carousel .owl-stage-outer {direction: rtl;}

.cdz-block-title {margin-top:60px; margin-bottom:0px !important;}
p.b-title-h2 {font-size: 28px;}

.fotorama__caption .fotorama__caption__wrap {display:none;}

.swatch-attribute.size .swatch-option {background:white; color:black; border: 1px solid #717171;}
.swatch-attribute.size .swatch-option.selected {background:#191919 !important; color:#ffffff; border: 1px solid #717171;}



.active.sticky-menu .header-wrapper-content .minicart-wrapper .qty.counter {background-color:transparent !important;}

.toolbar-products .pages .item {float: right;}

.product-item-details .swatch-attribute .swatch-attribute-options {display:none;}



.dreamax_product_tag.t575 {background: url(60sale.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t574 {background: url(bigsale.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t576 {background: url(bestseller.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t766 {background: url(wide.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t767 {background: url(plus.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t768 {background: url(https://www.saucony.co.il/pub/static/frontend/Codazon/fastest_fashion/he_IL/css/saucony/editorschoice.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t6240 {background: url(iconshoppingil.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t6241 {background: url(blackfriday.png) !important; width:88px; height:85px;}
.dreamax_product_tag.t6242 {background: url(toprated.png) !important; width:50px; height:50px;}
.dreamax_product_tag.t6243 {background: url(newsale.png) !important; width:50px; height:50px;}
.dreamax_product_tag.t6244 {background: url(newbestseller.png) !important; width:50px; height:50px;}
.dreamax_product_tag.t6245 {background: url(newwide.png) !important; width:50px; height:50px;}
.dreamax_product_tag.t6246 {background: url(newvegan.png) !important; width:50px; height:50px;}
.dreamax_product_tag.t6247 {background: url(1plus1.jpg) no-repeat !important;width:50px; height:50px;background-size:50px !important;}

.header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart .counter.qty {background-color:rgba(0, 0, 0, 0) !important;}

.product-add-form .product-addto-links {display:none;}

.categorypath-sale-sale60.category-sale60.catalog-category-view .category-image {display:none;}





@media only screen and (max-width: 600px) {
  .bannerfooter {
    position: fixed;
    bottom: 0px; z-index:1; background:#000; width:100vw; height:auto; padding:15px 0px 15px 0px !important; right:0px;
  }

.bannerfooter p {text-align:center; font-size:20px !important; color:#fff;}

.bannerfooter #closefooter
 {position: absolute;
    top: -26px;
    right: 0px !important;
    font-size: 14px;
    font-weight: bold;cursor: pointer;}



}




.bannerfooter {position: fixed;
    bottom: 0px; z-index:1; background:#000; width:100vw; height:auto; padding:10px 0px 10px 0px; right:0px; }

.bannerfooter #closefooter
 {position: absolute;
    top: -26px;
    right: 0px;
    font-size: 14px;
    font-weight: bold;cursor: pointer;}

.bannerfooter p {text-align:center; font-size:24px; color:#fff;}


.buttonm2v a {
font-size: 18px;
    border: 1px solid black;
    padding: 8px 40px 8px 40px;
    background: black;
    color: white;}

.categorypath-events-m2v.category-m2v.catalog-category-view .page-title-wrapper {display:none;}
/*.page-main .page-title-wrapper {display:block !important;}*/



@media only screen and (max-width: 600px) {
body .da-widget {
    top: auto;
    bottom: 200px !important;
    z-index: 999;}
}

.contact-index-index .column:not(.sidebar-additional) .form.contact {width:100% !important; min-width:auto;}


#layered-filter-block .filter-options-item allow .filter-options-content {display: block !important;}
#layered-filter-block .filter-options-content {display: block !important;}

.cdz-main-menu .groupmenu li.level0.dreamax_menu_sale > a.menu-link {color:black !important;}

.tp-video-play-button {display: none! important}




#mp-popup-template6 .tmp6-left-title {background-color: #000 !important;}
#mp-popup-template6 .tmp6-left-title ul li {text-align:right !important;}

#mp-popup-template6 .mppopup-text {color:#000 !important;}

#mp-popup-template6 .tmp6-button { background-color: #000000 !important;
    width: 130px;
    height: 26px;
    border-radius: 0px;
    border: none !important;
    font-size: 12px !important;
    font-weight: bold !important;
    padding: 0 !important;
    margin-top: 20px; color:#fff !important;}

.product-options-bottom .action.primary {
    background: #000000 !important;
    border-color: #000000 !important; color:#fff !important;
}

.product-options-bottom .action.primary:hover {
    background: #fff !important;
    border-color: #000000 !important; color:#000 !important;
}



.shopmenbutton {right:2% !important;}
.shopwomenbutton {left:2% !important;}


@media only screen and (max-width: 1500px) {
.shopmenbutton {right:25% !important;}
.shopwomenbutton {left:25% !important;}
}


@media only screen and (max-width: 600px) {
.shopmenbutton {right:0 !important;}
.shopwomenbutton {left:0 !important;}
}

.page-header {min-height: 140px !important;}

.header-saucony-links-con ul li img {top:-1px !important;}


/****topmenu****/

body .page-header .panel.wrapper {
    border-bottom: 1px solid #ccc !important;
    background-color: #ffffff !important;
}
/*
.header-saucony-links-con li a {color:#7d7d7d !important;}
.header-saucony-links-con li a span {color:#7d7d7d !important;}
*/
.cdz-menu .groupmenu .menu-link span {font-weight: inherit !important;}
.header.panel > .header.links > li > a {color:#7d7d7d !important;}
.page-header .switcher .options .action.toggle {color:#7d7d7d !important;}
canvas#screen {z-index:0 !important;}

.cdz-main-menu .groupmenu .groupmenu-drop a:hover {color:#7d7d7d !important;}


.page-footer .footer-content-top {padding-top: 0px !important; padding-bottom: 0 !important;}
body .page-footer .top-footer-wrapper {    border-bottom: none !important;}

body.rtl-layout .block-search input[type="text"] {background: #ffffff !important; border-bottom: solid 3px #eaeaea !important;}
.rtl-layout .block-search .action.search {background: none !important;}

/*****widthcontent*****/
.page-products .columns {max-width: 1100px !important;}
.header.content {max-width: 1100px !important;}
.page-main {max-width: 1100px !important;}
.page-header .header.panel {max-width: 1100px !important;}

.rtl-layout .header.panel > .header.links > li {
    margin: 0 0px 0 20px;}

.page-layout-checkout .page-main {max-width: 1200px !important;}
.footer-container-wrapper {max-width: 1100px !important;}
.footer {max-width: 1100px !important;}


/*******category*********/
.cat-link-banner {
	text-align: center;
	margin: 0;
	padding: 0;
	background: #d0d0d0;
}
.isDesktopEnvironment .cat-link-banner {
	width: 100%;
	/*margin-left: -100%;*/
	margin-bottom: 10px;
	position: relative;
	overflow: hidden;
	text-align: center;
}





.cat-link-banner .linkBanner_inner {
	margin: auto;
	padding: 17px 15px 13px;
}
.isDesktopEnvironment .cat-link-banner .linkBanner_inner {
	display: flex;
	justify-content: center;
	max-width: 886px;
	padding: 17px 13px 9px;
}
.checkout-v2 .cart-actions .print-link, .checkout-v2 .cart-actions button, .checkout-v2 .cart-actions div#update-cart, .checkout-v2 .mini-billing-box button.section-header-note.secondary-button.cancel, .checkout-v2 .submit-order .vertical-category-links a.view-all, .checkout-v2 .submit-order a.button, .country-box li, .gateway-main-box ul li, .primary-links, .vertical-category-links .checkout-v2 .submit-order a.view-all, a, ul.payment-list .options .button-text {
	color: #7d7d7d;
	text-decoration: none;
}
.isMobileEnvironment .mobile-hide, .isMobileEnvironment .m-hide, .isMobileEnvironment .desktop-only, .isMobileEnvironment .d-only, .isDesktopEnvironment .desktop-hide, .isDesktopEnvironment .d-hide, .isDesktopEnvironment .mobile-only, .isDesktopEnvironment .m-only {
	display: none !important;
}

.isDesktopEnvironment .cat-link-banner .heading {
	flex: 1 1 auto;
	display: flex;
	justify-content: flex-end;
	align-self: center;
	margin-right: 12px;
	font-family: gotham a,gotham b,interstate light,Arial,sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 0.03em;
	text-transform: uppercase;
}
.cat-link-banner .category-list {
	display: flex;
	flex-wrap: nowrap;
	padding: 0;
	margin: 0;
	list-style: none;
}
.isDesktopEnvironment .cat-link-banner .category-list {
	width: 80%;
}
.cat-link-banner .category-list a {
	display: flex;
	flex: 0 0 calc(50% - 4px);
	margin: 0 2px 4px;
	height: 40px;
	position: relative;
	background-color: #000;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.cat-link-banner .category-list a::before {
	content: "";
	position: absolute;
	z-index: 1;
	left: 0px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	background: #7d7d7d;
	opacity: 0;
	transition: all .2s;
}
.isDesktopEnvironment .cat-link-banner .category-list a {
	flex: 0 0 170px;
	margin: 0 4px 8px;
	height: 64px;
}
.cat-link-banner .category-list a span {
	position: absolute;
	z-index: 2;
	left: 0px;
	right: 0px;
	top: 50%;
	transform: translateY(-50%);
	color: #fff;
	font-size: 12px;
	font-family: gotham a,gotham b,interstate light,Arial,sans-serif;
	font-weight: 500;
	text-shadow: 0px 0px 1px #000;
}
.isDesktopEnvironment .cat-link-banner .category-list a span {
	font-size: 16px;
}




/************newhomwpage************/







@media screen and (max-width: 780px) {
    #homepage-quicklinks-20190416 nav a {
        display: inline-block;
        margin: 0 4% 0 0;
        padding: 0;
        text-transform: capitalize;
        font-size: 2.9vw !important;float:right;
        color: #000;
        line-height: 1.2;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        border-bottom: 1px solid #fff;
    }




}




@media only screen and (min-width:768px){




.newhome {width:100vw;}

      #home-main-20190501-ride-iso {
          position: relative;
      }
      #home-main-20190501-ride-iso .background-wrapper {
          width: 100%;
          min-width: 960px;
      }
      #home-main-20190501-ride-iso .background-wrapper img {
          display: block;
          width: 100%;
          height: auto;
          min-width: 960px;
      }
      #home-main-20190501-ride-iso .content {
          position: absolute;
          transform: translate(-50%, -50%);
          left: 50%;
          top: 46%;
          text-align: center;
          white-space: nowrap;
      }
      #home-main-20190501-ride-iso .content h1 {
          color: #fff;
          font-family: Gotham Ultra;
          text-transform: uppercase;
          line-height: 1;
          margin: 0 0 10px;
          font-size: calc(3.625rem + ((1vw - 4.8px) * 1.8421));
      }
      #home-main-20190501-ride-iso .content .small {
          font-size: calc(0.875rem + ((1vw - 4.8px) * 0.7018));
      }
      #home-main-20190501-ride-iso .content p {
          color: #fff;
          margin: 0 0 25px;
          font-size: calc(0.9375rem + ((1vw - 4.8px) * 0.5702));
      }
      #home-main-20190501-ride-iso .cta-button {
           background: transparent;
           border: 2px solid #fff;
           min-width: 200px;
           font-size: calc(0.875rem + ((1vw - 4.8px) * 0.1754));
           padding: 0;
      }
      #home-main-20190501-ride-iso .cta-button:hover {
          background: #fff;
          color: #000;
      }
      @media (min-width: 2760px) {
        #home-main-20190501-ride-iso .content h1 {
            font-size: 100px;
        }
        #home-main-20190501-ride-iso .content .small {
            font-size: 30px;
        }
        #home-main-20190501-ride-iso .content p {
            font-size: 28px;
        }
        #home-main-20190501-ride-iso .cta-button {
            font-size: 18px;
        }
      }

    /*DESKTOP STYLES*/
    .desktop-span{
        display:none;  /* code to not show "New Markdown" text on desktop. */
    }
    #homepage-quicklinks-20190416{
        background-color: #fff;
        width: 100%;
        margin: 2vw 0 3vw;
    }
    #homepage-quicklinks-20190416 .nav-wrapper{
        margin: 0 auto;
        width: 100%;
        text-align: center;
    }

    #homepage-quicklinks-20190416 .nav-wrapper > nav{
        display: flex;
        justify-content: center;
        align-items: center;
    }

    #homepage-quicklinks-20190416 .nav-wrapper p {
      /*font-family: "Gotham Medium";*/
    }
    #homepage-quicklinks-20190416 .nav-wrapper p,
    #homepage-quicklinks-20190416 nav a {
        display: inline-block;
        margin: 0 4% 0 0;
        padding: 0;
        text-transform: capitalize;
        font-size: 1.9vw;
        color: #000;
        line-height: 1.2;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        border-bottom: 1px solid #fff;
    }
    #homepage-quicklinks-20190416 nav a{
        cursor: pointer;
    }

    #homepage-quicklinks-20190416 nav a:first-child{
        margin-right: 0;
    }

    #homepage-quicklinks-20190416 nav a:hover{
        color: #7d7d7d;
        border-bottom: 1px solid #7d7d7d;
    }
    #homepage-quicklinks-20190416 nav a span, #homepage-quicklinks-20190416 nav a span:hover {
        font-size: .8vw;
        margin: 0 4% 0 0;
        padding: 0;
        text-transform: capitalize;
        color:#7d7d7d;
        border-bottom: none!important;
        letter-spacing:2px

    }


    /*MOBILE STYLES*/
    @media screen and (max-width: 321px){
        #homepage-quicklinks-20190416{
            background-color: transparent;
            padding: 0;
            width: 100%;
            margin: 20px auto 20px;
        }
        #homepage-quicklinks-20190416 .nav-wrapper {
            margin: 0 auto;
            width: 100%;
            max-width: 321px;
            min-width: 321px;
            text-align: center;
        }
        #homepage-quicklinks-20190416 .nav-wrapper p,
        #homepage-quicklinks-20190416 nav a{
            color: #000;
        }
        #homepage-quicklinks-20190416 .nav-wrapper p{
            display: block;
            font-size: 20px;
            margin: 0 auto;
            text-align: center;
            font-family: "Gotham Bold";
        }
        #homepage-quicklinks-20190416 .nav-wrapper p span{
            display: none;
        }
        #homepage-quicklinks-20190416 nav a{
            font-size: 12px;
            text-align: center;
            padding: 0;
            margin: 8px;
            display: inline-block;
            height: 125px;
            width: 125px;
            background-size: 125px;
            background-position: top center;
            margin-bottom: 22px;
            line-height: 270px;
            /*font-family: "Gotham Medium";*/
        }
        #homepage-quicklinks-20190416 nav a:hover{
            color: #7d7d7d;
        }
        #homepage-quicklinks-20190416 nav a:first-of-type{
            background-image: url("https://www.saucony.com/on/demandware.static/-/Sites-saucony_us-Library/default/dwb29001bf/content/seasonal-content/homepage/2019/03/boxes-img-center-mobile-kinvara10.jpg");
        }
        #homepage-quicklinks-20190416 nav a:nth-of-type(2){
            background-image: url("https://www.saucony.com/on/demandware.static/-/Sites-saucony_us-Library/default/dwb551a066/content/seasonal-content/homepage/2019/05/boxes-img-center-mobile-rideISO2.jpg");
        }
        #homepage-quicklinks-20190416 nav a:nth-of-type(3){
            background-image: url("https://www.saucony.com/on/demandware.static/-/Sites-saucony_us-Library/default/dwa80ff7c0/content/seasonal-content/homepage/2019/03/boxes-img-center-mobile-freedomISO2.jpg");
        }
        #homepage-quicklinks-20190416 nav a:nth-of-type(4){
            display: inline-block;
            background-image: url("https://www.saucony.com/on/demandware.static/-/Sites-saucony_us-Library/default/dw9ef79b7e/content/seasonal-content/homepage/2019/04/boxes-img-center-mobile-jazzOriginal.jpg");
        }
    }

      #lightweight-apparel {
          position: relative;
          clear: left;
          overflow: hidden;
      }

      #lightweight-apparel .inner-wrapper {
          width: 100%;
          margin: 0 auto;
      }

      #lightweight-apparel .background-wrapper,
      #lightweight-apparel .content-wrapper {
          float: left;
          box-sizing: border-box;
      }
      #lightweight-apparel .content-wrapper {
          padding: 35px 15px 30px 20px;
          width: 51%
      }

      #lightweight-apparel .background-wrapper {
          padding: 0;
          width: 49%;
      }

      #lightweight-apparel .header-wrapper {
          margin: 0;
      }

      #lightweight-apparel .header-wrapper p,
      #lightweight-apparel .header-wrapper h3 {
          text-align: left;
          color: #000;
          line-height: 1;
          -webkit-font-smoothing: antialiased;
          -moz-osx-font-smoothing: grayscale;
      }

      #lightweight-apparel .header-wrapper .pre-heading {
          font-size: 15px;
          margin: 0;
      }

      #lightweight-apparel .header-wrapper .heading {
          font-size: 18px;
          margin: 0;
      }

      #lightweight-apparel .header-wrapper .post-heading {
          font-size: 11px;
          margin: 6px 0 4px 0;
          line-height: 1.2; text-align:right;
      }

      #lightweight-apparel .header-wrapper .heading>span {
          display: block;
      }

      .isMobileEnvironment #lightweight-apparel .cta-wrapper,
      .isMobileEnvironment #lightweight-apparel .heading,
      .isMobileEnvironment #lightweight-apparel .post-heading {
          text-align: left;
      }

      #lightweight-apparel .cta-wrapper {
          text-align: left;
          margin-top: 8px;
      }

      #lightweight-apparel .cta-link {
          text-transform: capitalize;
          color: #000;
          font-size: 12px;
          margin: 4px 0 0 0;
          display: inline-block;
          letter-spacing: 0;
          border-bottom: 2px solid #000;
          font-weight: 600;
          line-height: 17px;
          padding: 0.01em 0;
          margin: 0;
          /*font-family: "Gotham Medium";*/
      }

      #lightweight-apparel .cta-link:hover,
      #lightweight-apparel .cta-link:active {
          color: #7d7d7d;
          border-bottom: 2px solid #7d7d7d;
      }

      @media screen and (min-width: 340px) {

          /*desktop styles*/
          #lightweight-apparel {
              /*padding-bottom: 32px;*/
              margin-bottom: 35px;
              margin-top: 35px;
              overflow: hidden;
              top: 0;
          }

          #lightweight-apparel .inner-wrapper {
              width: 100vw;
              min-width: 960px;
          }

          #lightweight-apparel .header-wrapper p,
          #lightweight-apparel .header-wrapper h3 {
              color: #000;
              text-align: left;
          }

          #lightweight-apparel .header-wrapper {
              margin: 0 auto;
              padding-top: 0;
          }

          #lightweight-apparel .background-wrapper,
          #lightweight-apparel .content-wrapper {
              float: left;
          }

          #lightweight-apparel .background-wrapper {
              width: 55%;
              padding: 0 0 0 5%;
              position: relative;
          }

          #lightweight-apparel .content-wrapper {
              width: 40%;
              padding: 10vw 6vw 0 5vw;
              height: auto;
              margin: 0 0 30px;
          }

          #lightweight-apparel .header-wrapper .pre-heading {
              font-size: calc(15px + .95vw);
              margin: 0;
          }

          #lightweight-apparel .header-wrapper .heading {
              margin: 0; text-align:right;
              font-size: calc(16px + 1.25vw);
          }

          #lightweight-apparel .header-wrapper .post-heading {
              font-size: calc(5px + 0.57vw);
              margin: 0;
              padding-top: 12px;
              max-width: none;
          }

          #lightweight-apparel .header-wrapper .heading>span {
              display: inline;
          }

          #lightweight-apparel .cta-wrapper {
              margin: 20px -10px 0 -0.8em;
              text-align: right;
          }

          #lightweight-apparel .cta-link {
              font-size: calc(5px + 0.57vw);
              display: inline-block;
              margin: 1em 0.8em;
              text-transform: capitalize;
              color: #000;
              letter-spacing: 0;
              border: none;
              border-bottom: 2px solid #000;
              font-weight: bold;
              line-height: 17px;
              text-align: left;
              height: auto;
              width: auto;
          }

          #lightweight-apparel .cta-link:hover,
          #lightweight-apparel .cta-link:active {
              color: #7d7d7d;
              border-bottom: 2px solid #7d7d7d;
          }

          #lightweight-apparel p.feature-content {
              position: absolute;
              bottom: 1em;
              right: 1.5em;
              font-style: italic;
              color: #000;
              text-align: right;
              width: 100%;
              margin: 0;
              font-size: calc(5px + 0.57vw);
          }
      }

   #guide-iso2 {
       position: relative;
       overflow: hidden;
       clear: right;
   }

   #guide-iso2 .inner-wrapper {
       width: 100%;
       margin: 0 auto;
       overflow: hidden;
   }

   #guide-iso2 .background-wrapper,
   #guide-iso2 .content-wrapper {
       float: right;
       box-sizing: border-box;
   }

   #guide-iso2 .background-wrapper {
       padding: 0;
       width: 49%;
   }

   #guide-iso2 .content-wrapper {
       padding: 30px 20px 0 20px;
       width: 51%;
   }

   #guide-iso2 .header-wrapper {
       margin-left: 0;
   }

   #guide-iso2 .header-wrapper p,
   #guide-iso2 .header-wrapper h3 {
       text-align: left;
       color: #000;
       line-height: 1;
       -webkit-font-smoothing: antialiased;
       -moz-osx-font-smoothing: grayscale;
   }

   #guide-iso2 .header-wrapper .pre-heading {
       font-size: 15px;
       margin: 0;
   }

   #guide-iso2 .header-wrapper .heading {
       font-size: 18px;
       margin: 0;
       line-height: 1.2;text-align:right;padding-right: 40px;
   }

   #guide-iso2 .header-wrapper .post-heading {
       font-size: 11px;
       margin: 6px 0 4px 0;
       line-height: 1.3;
       text-transform: none;
       letter-spacing: 0.01px;text-align:right;padding-right:40px;
   }

   #guide-iso2 .header-wrapper .heading>span {
       display: block;
   }

   #guide-iso2 .cta-wrapper {
       text-align: right;padding-right:30px;
       margin-top: 8px;
   }

   #guide-iso2 .cta-link {
       text-transform: capitalize;
       color: #000;
       font-size: 12px;
       margin: 4px 0 0 0;
       display: inline-block;
       letter-spacing: 0;
       border-bottom: 2px solid #000;
       font-weight: 600;
       line-height: 17px;
       padding: 0.01em 0;
       /*font-family: "Gotham Medium";*/
   }

   #guide-iso2 .cta-link:hover,
   #guide-iso2 .cta-link:active {
       color: #7d7d7d;
       border-bottom: 2px solid #7d7d7d;
   }

   .isMobileEnvironment #guide-iso2 .background-wrapper,
   .isMobileEnvironment #guide-iso2 .content-wrapper {
       float: right;
   }

   @media screen and (min-width: 340px) {

       /*desktop styles*/
       #guide-iso2 {
           padding-bottom: 0;
           overflow: hidden;
           top: 0;
           margin: 0 0 30px;
       }

       #guide-iso2 .inner-wrapper {
           width: 100vw;
           min-width: 960px;
       }

       #guide-iso2 .header-wrapper {
           margin: 0 auto;
       }

       #guide-iso2 .background-wrapper,
       #guide-iso2 .content-wrapper {
           float: right;
       }

       #guide-iso2 .background-wrapper {
           width: 55%;
           padding-right: 5%;
           position: relative;
       }

       #guide-iso2 .content-wrapper {
           width: 40%;
           padding: 8vw 4vw 0 10%;
       }

       #guide-iso2 .header-wrapper .pre-heading {
           font-size: calc(15px + .95vw);
           margin: 0;
       }

       #guide-iso2 .header-wrapper .heading {
           margin: 0;
           font-size: calc(16px + 1.25vw);
           line-height: 1;
       }

       #guide-iso2 .header-wrapper .post-heading {
           font-size: calc(5px + 0.57vw);
           margin: 0;
           padding-top: 12px;
       }

       #guide-iso2 .header-wrapper .heading>span {
           display: inline;
       }

       #guide-iso2 .cta-wrapper {
           margin: 20px 0 0 -0.8em;
       }

       #guide-iso2 .cta-link {
           font-size: calc(5px + 0.57vw);
           display: inline-block;
           margin: 1em 0.8em;
       }

       #guide-iso2 p.feature-content {
           position: absolute;
           bottom: 0.8em;
           left: 1.5em;
           font-style: italic;
           font-size: calc(5px + 0.57vw);
           color: #fff;
           margin: 0;
       }
   }

    #jazz-camo {
        position: relative;
        clear: left;
        overflow: hidden;
    }

    #jazz-camo .inner-wrapper {
        width: 100%;
        margin: 0 auto;
    }

    #jazz-camo .background-wrapper,
    #jazz-camo .content-wrapper {
        float: left;
        box-sizing: border-box;
    }
    #jazz-camo .content-wrapper {
        padding: 35px 15px 30px 20px;
        width: 51%
    }

    #jazz-camo .background-wrapper {
        padding: 0;
        width: 49%;
    }

    #jazz-camo .header-wrapper {
        margin: 0;
    }

    #jazz-camo .header-wrapper p,
    #jazz-camo .header-wrapper h3 {
        text-align: left;
        color: #000;
        line-height: 1;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
    }

    #jazz-camo .header-wrapper .pre-heading {
        font-size: 15px;
        margin: 0;
    }

    #jazz-camo .header-wrapper .heading {
        font-size: 18px;
        margin: 0;text-align:right;
    }

    #jazz-camo .header-wrapper .post-heading {
        font-size: 11px;
        margin: 6px 0 4px 0;
        line-height: 1.2;text-align:right;
    }

    #jazz-camo .header-wrapper .heading>span {
        display: block;
    }

    .isMobileEnvironment #jazz-camo .cta-wrapper,
    .isMobileEnvironment #jazz-camo .heading,
    .isMobileEnvironment #jazz-camo .post-heading {
        text-align: left;
    }

    #jazz-camo .cta-wrapper {
        text-align: right;
        margin-top: 8px;
    }

    #jazz-camo .cta-link {
        text-transform: capitalize;
        color: #000;
        font-size: 12px;
        margin: 4px 0 0 0;
        display: inline-block;
        letter-spacing: 0;
        border-bottom: 2px solid #000;
        font-weight: 600;
        line-height: 17px;
        padding: 0.01em 0;
        margin: 0;
        /*font-family: "Gotham Medium";*/
    }

    #jazz-camo .cta-link:hover,
    #jazz-camo .cta-link:active {
        color: #7d7d7d;
        border-bottom: 2px solid #7d7d7d;
    }

    @media screen and (min-width: 340px) {

        /*desktop styles*/
        #jazz-camo {
            /*padding-bottom: 32px;*/
            margin-bottom: 35px;
            margin-top: 35px;
            overflow: hidden;
            top: 0;
        }

        #jazz-camo .inner-wrapper {
            width: 100vw;
            min-width: 960px;
        }

        #jazz-camo .header-wrapper p,
        #jazz-camo .header-wrapper h3 {
            color: #000;
            text-align: left;
        }

        #jazz-camo .header-wrapper {
            margin: 0 auto;
            padding-top: 0;
        }

        #jazz-camo .background-wrapper,
        #jazz-camo .content-wrapper {
            float: left;
        }

        #jazz-camo .background-wrapper {
            width: 55%;
            padding: 0 0 0 5%;
            position: relative;
        }

        #jazz-camo .content-wrapper {
            width: 40%;
            padding: 8vw 6VW 0 5vw;
            height: auto;
            margin: 0 0 30px;
        }

        #jazz-camo .header-wrapper .pre-heading {
            font-size: calc(15px + .95vw);
            margin: 0;
        }

        #jazz-camo .header-wrapper .heading {
            margin: 0;
            font-size: calc(16px + 1.25vw);
        }

        #jazz-camo .header-wrapper .post-heading {
            font-size: calc(5px + 0.57vw);
            margin: 0;
            padding-top: 12px;
            max-width: none;
        }

        #jazz-camo .header-wrapper .heading>span {
            display: inline;
        }

        #jazz-camo .cta-wrapper {
            margin: 20px -10px 0 -0.8em;
            text-align: right;
        }

        #jazz-camo .cta-link {
            font-size: calc(5px + 0.57vw);
            display: inline-block;
            margin: 1em 0.8em;
            text-transform: capitalize;
            color: #000;
            letter-spacing: 0;
            border: none;
            border-bottom: 2px solid #000;
            font-weight: bold;
            line-height: 17px;
            text-align: left;
            height: auto;
            width: auto;
        }

        #jazz-camo .cta-link:hover,
        #jazz-camo .cta-link:active {
            color: #7d7d7d;
            border-bottom: 2px solid #7d7d7d;
        }

        #jazz-camo p.feature-content {
            position: absolute;
            bottom: 1em;
            right: 1.5em;
            font-style: italic;
            color: #000;
            text-align: right;
            width: 100%;
            margin: 0;
            font-size: calc(5px + 0.57vw);
        }
    }

}


@media only screen and (min-width:750px){
   .oldhp2 {display:none;}
}


.minicart-wrapper .action.showcart:before {background-size: 35px 37px !important;
    background-position: 4px 8px !important;}



@media only screen and (min-width:750px){
.rtl-layout .header-wrapper-content.sticky-menu.active .minicart-wrapper .action.showcart .counter.qty {
    left: -7px;
    right: auto;
    top: 1px; }
}


/******trendingimage*****/
.trending-shoe-wrapper {
	max-width: 1140px;
	display: flex;
	justify-content: space-between;
	margin: 0 auto 25px;
	flex-wrap: wrap;
	padding: 0 10px;
}
.trendingimage .trending-shoe-wrapper {
	padding: 10px 0;
	margin: 0 auto 30px;
}
.ag-full-width .ag-site-width {
	position: relative;
	margin: 0 auto;
	width: 100%;
}
.trendingimage .ag-full-width .ag-site-width {
	width: 100vw;
	min-width: 920px;
	max-width: 1170px;
}
.trendingimage .ag-full-width .ag-site-width {
	max-width: 1400px;
}
.ag-full-width {
	position: relative;
	max-width: none;
}

#home-trending-now {
	margin-top: 15px;
	text-align: center;
}
.trendingimage #home-trending-now {
	margin-top: 50px;
}

.cro-146-v1 {
	width: 100%;
	overflow-x: hidden;
}
.checkout-v2 .cart-actions .print-link, .checkout-v2 .cart-actions button, .checkout-v2 .cart-actions div#update-cart, .checkout-v2 .mini-billing-box button.section-header-note.secondary-button.cancel, .checkout-v2 .submit-order .vertical-category-links a.view-all, .checkout-v2 .submit-order a.button, .country-box li, .gateway-main-box ul li, .primary-links, .vertical-category-links .checkout-v2 .submit-order a.view-all, a, ul.payment-list .options .button-text {
	color: #7d7d7d;
	text-decoration: none;
}
.trending-shoe {
	flex-basis: 50%;
	max-width: 50%;
	box-sizing: border-box;
}
.trendingimage .trending-shoe {
	flex-basis: 25%;
	max-width: 25%;
}
.sau-copy-body {
	font-family: gotham light,Arial,sans-serif;
	font-size: 12px;
}
.trending-shoe span {
	display: block;
	line-height: 1.2;
	color: #000;
	padding-bottom: 10px;
}
.trendingimage .sau-copy-body {
	font-size: 14px;
}
.trendingimage .trending-shoe span {
	font-size: 16px;
}
.trending-shoe img {
	width: auto;
	max-width: 100%;
}

.fotorama__thumb {background-color:#ffffff !important;}

.fotorama__nav-wrap .fotorama_horizontal_ratio .fotorama__img {height: auto !important; top: 35% !important; width:100% !important;}



#maincontent .category-view
{
    border: none;
    padding: 10px 10px;
    margin: 10px 0px;
}

#maincontent .category-view .category-description > hr {display:none;}
#maincontent .category-view .category-description {margin-bottom: 3px !important;}
#maincontent .category-view .category-description p {margin: 0 0 0px !important;}


body .iwd_main_wrapper div.iwd_opc_button.active:hover {color: #03243a;
    border-color: #03243a;}


.iwd_main_wrapper a.iwd_opc_button.active {
    color: black !important;
    border-color: black !important;
}

button#iwd_success_page_account_create {
    color: black;
    border-color: black;
}


#minicart-content-wrapper .minicart-items-wrapper .product .product-image-container .product-image-wrapper img.product-image-photo {
    height: auto !important;
    width: auto !important;
    margin-top: 30px;
}


#cart-totals span.discount.coupon {display:none;}
.sticky-menu.active .dreamax-below-search {display:none;}



